Bug 966912 - libX11-1.6.2 is available
libX11-1.6.2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libX11 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 05:07 EDT by Upstream Release Monitoring
Modified: 2014-11-18 11:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-18 11:33:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-24 05:07:51 EDT
Latest upstream release: 1.5.99.902
Current version in Fedora Rawhide: 1.5.99.901
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-09 14:36:13 EDT
Latest upstream release: 1.6.2
Current version/release in Fedora Rawhide: 1.6.1-1.fc20
URL: http://xorg.freedesktop.org/archive/individual/lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Adam Jackson 2014-11-18 11:33:59 EST
hyoscyamine:~% koji -q latest-pkg f21 libX11     
libX11-1.6.2-2.fc21                       f21                   pbrobinson

Note You need to log in before you can comment on or make changes to this bug.